/*
    Theme Name: IronStrap Child
    Description: IronStrap's Child Theme. A modern, flexible, and responsive WordPress framework built with the Bootstrap grid. Made with love for Ironistic's clients.
    Author: Adam Privette
    Author URI: https://ironistic.com
    Template: ironstrap
    Version: 1.0.0
    Text Domain: ironstrap-child
    License: GPL2
    License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

#site-header-wrapper .logo {
	padding: 20px 0;
}

.site-page-header {
    background-color: #313f68;
}

body .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]) {
	margin-bottom: inherit;
}
body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	display: block;
}

@media (min-width: 641px) {
    body.home #gform_19 {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 2em;
    }
    body.home .gform_validation_error #gform_19 {
        align-items: flex-start;
    }
    body.home #gform_19 .validation_error {
        flex: 0 0 100%;
        width: 100%;
    }
    body.home #gform_19 .gform_body {
        flex: 1 0 auto;
        width: auto;
    }
    body.home #gform_19 .gform_footer {
        flex: 0 0 auto;
        width: auto;
        margin: 0;
        padding: 0;
    }
    body.home #gform_19 label {
        display: none !important;
    }
    body.home .gform_wrapper #gform_19 ul li.gfield {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
    body.home .gform_wrapper #gform_19 .top_label div.ginput_container {
        margin-top: 0 !important;
    }
    body.home .gform_wrapper #gform_19 .gform_footer input[type=image] {
        margin-bottom: 0 !important;
    }
}

@media (max-width: 960px) and (min-width: 641px) {
    body.home #gform_19 .gform_footer {
        flex: 0 0 100%;
        margin-top: 1em;
        justify-content: center;
    }
    body.home .gform_wrapper #gform_19 .gform_footer input[type=image] {
        margin: 0 auto !important;
        display: block;
    }
}

@media (max-width: 1099px) {
    .site-sm {
        padding: 2em 0;
    }
    .top-footer-sidebars h4, .top-footer-sidebars #gform_wrapper_1 {
        display: block !important;
    }
    #top-footer-sidebar-right .textwidget {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .alignright {
        float: none;
        margin: 1em 0 !important;
        display: block;
    }
    .site-page-header {
        padding-top: 140px;
        padding-bottom: 20px;
    }
    .luke-grid .e_grid_content .e_content {
        min-height: auto;
    }
}

@media (max-width: 1234px) {
    .luke-footer-tabs .e_left .e_tab .e_txt {
        background-color: #dc383f;
    }
    .luke-footer-tabs .e_right .e_tab .e_txt {
        background-color: #323f69;
    }
}

input[placeholder="MM"],
input[placeholder="DD"] {
    min-width: 70px;
}

.validation_error, .validation_message{ background-color: #fff!important; }
.gform_footer input[type=submit]{ background-color:#d0112b!important; }
.gform_footer input[type=submit]:hover{ background-color:#b80f26!important; }